### Method

# WebKitWebProcessExtension URIResponse get_status_code

#### Declaration [src]

    guint
    webkit_uri_response_get_status_code (
      WebKitURIResponse* response
    )

#### Description [src]

Get the status code of the `WebKitURIResponse`.

Get the status code of the `WebKitURIResponse` as returned by the server. It will normally be a `SoupKnownStatusCode`, for example `SOUP_STATUS_OK`, though the server can respond with any unsigned integer.

Gets property | `WebKitWebProcessExtension.URIResponse:status-code`

#### Return value

Type: `guint`

The status code of `response`.